TARGETS = console-setup resolvconf mountkernfs.sh ufw hostname.sh apparmor plymouth-log screen-cleanup udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh open-iscsi networking iscsid mountdevsubfs.sh checkroot.sh urandom lvm2 checkfs.sh mountnfs.sh checkroot-bootclean.sh bootmisc.sh mountall.sh procps mountnfs-bootclean.sh mountall-bootclean.sh kmod
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
open-iscsi: networking iscsid
networking: resolvconf mountkernfs.sh urandom procps
iscsid: networking
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
mountnfs.sh: networking
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountnfs-bootclean.sh mountall-bootclean.sh udev
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
mountall-bootclean.sh: mountall.sh
kmod: checkroot.sh
